prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: A-bis Core Library
Description: C Utility Library
Version: 2.1.0.11-e1c2
Libs: -L${libdir} -losmoabis
Cflags: -I${includedir}/
Requires: libosmocore
Requires.private: libosmo-netif
